﻿/* Global Attributes */

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
    font-style: inherit;
    font-weight: inherit;
}
em {
    font-style: italic;
}
strong {
    font-weight: bold;
}
del, ins {
    text-decoration: none;
}
li {
    list-style: none outside none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after {
    content: "";
}
abbr, acronym {
    border: 0 none;
    font-variant: normal;
}
sup {
    vertical-align: top; font-size:9px;
}
sub {
    vertical-align: baseline; font-size:9px;
}
SMALL {
    font-size: 10px;
    font-style: oblique;
}
legend {
    color: #000000;
}
input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}
input, button, textarea, select {
}

body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	background-color: #0286d1;
	font-size: 15px;
	color: #111;
	width: 100%;
	min-width:992px;
}

.StandardButton {
    background: none repeat scroll 0 0 #efefef;
    border: 1px outset #666;
    color: #000000;
    display: inline-block;
    font-weight: bold;
    margin: 6px 3px;
    padding: 2px 3px;
    text-decoration: none;
    text-shadow: 0 1px 1px #FFFFFF;
}

.CommandButton {
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 13px;
    font-weight: bold;
}
A.CommandButton:link {
    background: url("Images/commandbutton_right.gif") no-repeat scroll right center #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    color: #003366;
    margin-right: 2px;
    padding: 2px 6px 2px 3px;
    text-decoration: underline;
}
A.CommandButton:visited {
    color: #003366;
    text-decoration: underline;
	background:url("Images/commandbutton_right.gif") center right no-repeat #fff;
	padding-right:6px;
}
A.CommandButton:hover {
    color: #FF0000;
    text-decoration: underline;
	background:url("Images/commandbutton_right_hover.gif") center right no-repeat #fff;
	padding-right:6px;
}

input{
margin-left: 6px;
margin-right: 6px;
}

#ctlURL_cmdUpload{}
#ctlURL_cmdUpload.CommandButton{ margin:4px 0 0 3px; float:left; clear:both;}
#ctlURL_cmdSave{}
#ctlURL_cmdSave.CommandButton{ margin:4px 0 0 3px; float:left; clear:both;}
#ctlURL_cmdCancel{}
#ctlURL_cmdCancel.CommandButton{ margin:4px 0 0 3px; float:left; clear:both;}
#ctlURL_cmdSelect{}
#ctlURL_cmdSelect.CommandButton{ margin:4px 0 0 3px; float:left; clear:both;}
#cmdSelect{}
#cmdSelect.CommandButton {
    background-color: #57A957;
    background-image: -moz-linear-gradient(center top , #62C462, #57A957);
    background-repeat: repeat-x;
    border-color: #D4E3D3 #067700 #067700 #D4E3D3;
    border-style: solid;
    border-width: 1px;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 15px;
    margin: -2px 0 0 33px;
    padding: 4px 9px 4px 7px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


/* Structural Elements */

.container {
	background:url("Images/bg.jpg") top left no-repeat #fff;
	margin: 0 auto 0 auto;
	width: 100%;
	padding-bottom: 0px;
	height: auto;
	text-align: left;
}
.SubHead, .subhead {
color:#024375;
font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
font-size:14px;
font-weight:bold;
}

a.SubHead:visited, a.SubHead:hover, a.SubHead:link, a.SubHead:active, a.subhead:visited, a.subhead:hover, a.subhead:link, a.subhead:active{
color:#024375;
font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
}

i a, i a:hover, i a:link, i a:active, i a:visited{color:#024375;
font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
font-size:14px;
font-weight:normal;
text-decoration:none;}

/* top */

.ControlPanel{
    height: 145px;
}

#stickerbit {
}

.stickerleft {
	width: 6px;
	float: left;
	background-image: url('topbarl.gif');
	height: 36px;
	clear: both;
}

.topbitholder {
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	color:#FFF;
    font-style: italic;
    font-weight: bold;
}
	
.SearchText {
    border: 0 none;
    color: #666666;
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 12px;
    margin-left: 150px;
    margin-top: 145px;
    vertical-align: top;
    width: 154px;
}

.SearchButton {
    background: url("Images/search.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 27px;
    margin-top: 138px;
    outline: medium none;
    vertical-align: top;
    width: 32px;
}

.NormalTextBox {
    font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 12px;
    font-weight: normal;
	border:solid 1px #666;
	padding:2px;
	margin:2px;
}

#SearchPane {
position: relative;
z-index: 999;
float: right;
padding: 6px;
width: auto;
}

.stickerright {
	width: 6px;
	height: 36px;
	float: left;
	background-image: url('topbarr.gif');
}
	
#topbox {
	margin:auto;
	height: 114px;
	width: 100%;
	text-align: left;
	font-size: 14px;
}

#topmenu {
	width: auto;
	margin: 15px auto 0px auto;
	z-index: 9999;
	}
	
#Inner_topmenu {
	width: auto;
	margin: 15px auto 0px auto;
	z-index: 9999;
	}

#logoholderer {
	float: left;
	text-align:center;
	vertical-align:top;
	margin-top:-5px;
	}
	
#menuholderright {
    font-size: 16px;
    font-weight: bold;
    margin-left: 22px;
    margin-top: 35px;
    padding-top: 40px;
    text-align: left;
    text-transform: lowercase;
    vertical-align: middle;
    width: 730px;
    z-index: 9999;
}

.menu_table{
background-image: url('menu_table_bg.gif');
	background-position:left top;
	background-repeat:repeat-y;
}

.menubg{
background-image: url('menubg.jpg');
	background-position:left top;
	background-repeat:no-repeat;
}

/* Forms */

#dnn_ctr17610_View_txtField4{width: 174px;}
#dnn_ctr17611_View_txtField4{width: 174px;}
#dnn_ctr17613_View_txtField4{width: 174px;}


.ContactText {
    width: 174px;
}

/* Content */

.contentholder {
	width: 960px;
	float:left;
	margin: auto;
	text-align: left;
	margin-left:30px;
}
.Inner_contentholder {
    float: left;
    margin: auto;
    padding-top: 0px;
    text-align: center;
    width: 767px;
}

.LeftPane {
	width: 177px;
	height: auto;
	z-index: 9999;
	vertical-align: middle;
	text-align: left;
	float:left;
	margin-left:0px;
	margin-bottom:15px;
	margin-right:18px;
	padding-top:21px;
	}
	
.InnerLeftPane {
	width: 177px;
	height: auto;
	z-index: 9999;
	vertical-align: middle;
	text-align: left;
	float:left;
	margin-left:30px;
	margin-bottom:15px;
	margin-right:18px;
	padding-top:25px;
	}
	
#RightPane{
}

.RightPane{max-width:294px; width:294px;}

#Bottom{
width:auto;
padding-left:21px;}

#InnerBottom{
width:100%;
padding-left:21px;}

#BottomIcons{
width:auto;
float:right;
}

.Bottom1Pane {
padding: 10px 0px 10px 0;
width: 238px; vertical-align:top;
}
.Bottom2Pane {
    padding: 10px 0 10px 24px;
    vertical-align: top;
    width: 243px;
}


.InnerBottom1Pane {
    padding: 10px 0 10px 0;
    vertical-align: top;
    width: auto;
}
.InnerBottom2Pane {
    min-width: 250px;
    padding: 10px 15px 10px 16px;
    vertical-align: top;
    width: 52%;
}
.iconsPane {
text-align:left;
float:right;
padding-top: 15px;
font-size:12px;
font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
font-weight:bold;
color:#BFE2E7;
text-shadow: 1px 1px 2px #000000;
}

#Content {
}

.Content_Main{
    margin-left: 0;
    margin-top: 39px;
    overflow: hidden;
    padding-right: 0px;
    text-align: justify;
    width: auto;
}

.Content_Inner{
    margin-left: 0;
    overflow: hidden;
    padding-right: 15px;
    text-align: justify;
    width: auto;
}

.Content_Gallery{
    margin-left: 0;
    overflow: visible;
    padding-right: 15px;
    text-align: justify;
    width: auto;
}

.Content_SiteMap{
    margin-left: 0;
    overflow: hidden;
    padding-right: 15px;
    text-align: justify;
    width: auto;
	padding-left:18px;
}

#content2 {
	overflow: hidden;
	text-align: justify;
	float: left;
	padding: 10px;
	width: 747px;
}

#spacer {
	margin-top: 5px;
}
	

/* Right */

#Right {
    float: right;
    overflow: visible     ;
    padding-top: 0px;
    width: 236px;
	margin-top:69px;
}
#Inner_Right {
    float: right;
    overflow: hidden;
    padding-top: 0px;
    width: auto;
	max-width:283px;
}

A.button:Link, A.button:Active {
	font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

A.button:Visited{
	font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

A.button:Hover {
	font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size: 15px;
	color: #002b5c;
	font-weight: bold;
	text-decoration: none;
}

.rightbox {
    padding-left: 0px;
	padding-top:13px;
}

.MyPets {
	background:url("Images/mypet.png") bottom right no-repeat transparent; min-height:251px; padding-top:10px;
	}
	
.PetCare {
width: 200px;
min-height:251px;
padding-top:10px;
	}
	
.MyPet {
	background:url("Images/mypets-beach.png") no-repeat scroll 270px 84px transparent;
	}
	
.Pet_Care {
	background:url("Images/petcare.jpg") no-repeat scroll top right transparent;
	}
	
.ClearDiv {clear: both; padding-bottom:15px;}

hr {
    background-color: #ddd;
    border: 0 none;
    color: #ddd;
    height: 1px;
}

.map {
    background-color: #FFFFFF;
    border: 1px solid #666;
    padding: 1px;
    width: 445px;
	margin-top:14px;
}

/* Copyright */

	#bottomlinks {
	padding-top: 4px;
	position: relative;
	top: -19px;
	width: 732px;
	color: #002b5c;
	background-image: url('copybar.jpg');
	background-repeat: no-repeat;
	height: 41px;
	font-size: 12px;
	text-align: center;
	margin: auto;
	}
	
.leftround {
	margin-top: -4px;
	background-image: url('copyleft.gif');
	background-position: top left;
	width: 14px;
	clear:both;
	float: left;
	height: 41px;
	}
	
.rightround {
	margin-top: -4px;
	background-image: url('copyright.gif');
	background-position: top right;
	width: 12px;
	float: right;
	height: 41px;
	}
	
.textholderr {
	margin-right: 3px;
	width: 340px;
	text-align: right;
	float: left;
	font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size:23px;
	font-weight:bold;
	color:#ee8702;
	padding-top:2px;
	}
	
	.textholderl {
	margin-left: 6px;
	width: 350px;
	text-align: left;
	float: left;
	font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:5px;
	}
	
/* Bottom */

#botbox {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	color:#0C2577;
	}
	
.botinfoboxl {
	width: 330px;
	float: left;
	margin-right: 15px;
	text-align: left;
	margin-left: auto;
	margin-bottom: 12px;
	}
	
.botinfoboxr {
	width: 330px;
	margin: auto;
	margin-bottom: 12px;
	}
	
#footer {
	clear: both;
	margin: auto;
	padding:0 25px 20px;
	height:35px;
}

#endbox {
	margin: auto;
	padding-left:25px;
	clear: both;
	text-align: center;
	font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	color: #666;
	font-size: 15px;
	background-image: url('Images/bottombg.jpg');
	background-repeat: repeat-x;
	background-color:#0286d1;
	height:200px;
	margin-bottom:20px;
}

#endbox div {}
/* Misc styling */

td.ShoppingHeaderSearch {
    text-align: right;
    width: 367px;
}

.ShoppingHeaderMiniCart{
padding:5px;}

.CategoryImage img {
    -moz-box-shadow: 1px 3px 8px #CCCCCC;
    margin: 0 5px;
    position: relative;
    z-index: 2;
}

#dnn_ctr17653_ViewProvet_Shopping_BreadCrumb_pnlBreadcrumbs{padding-top:0; color:#000000;}
#dnn_ctr17653_ViewProvet_Shopping_BreadCrumb_pnlBreadcrumbs.skinobject{color:#000;}

#ShoppingBreadCrumbs{ border-top:3px solid #efefef; padding-top:0px;}

#dnn_ctr17653_ViewProvet_Shopping_pnlGroupSummary{padding-left:0;}

.staff{
	border: solid #f7901e 1px;
}
	
.mid img {
	border: 0px solid #ffffff;
	}

.TopPanetext {
	background:#FFFFFF none repeat scroll 0 0;
	color:#002B5C;
	display:block;
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
	padding-right: 5px;
}
	
.rightbox .Normal {
	}
	
.active {	
	color: #f6911f;
	}
	
p {
	font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size: 15px;
	line-height:1.4;
	}

div {
	font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size: 15px;
	}
	
.Normal {
	font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size: 15px;
	color: #111;
	line-height:1.4;
	}

.Normal p{
	font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size: 15px;
	color: #111;
	line-height:1.4;
	margin:10px 2px 10px 0;
	text-align:justify;
	}
	
.NormalRed {
    color: #A90500;
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 23px;
    font-weight: bold;
}

td{
	font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size: 15px;
	color: #111;
	line-height:1.4;
	}

.Normal table {
    border: 0 solid #000000;
    color: #000000; border-collapse:collapse;
}
.Normal table th {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px dashed #000000;
    color: #000000;
    line-height: 1.4;
    padding: 3px;
}
.Normal table td {
    color: #000000;
    line-height: 1.4;
    padding: 3px;
}

#StaffTraining table {
    border: none;
    color: #000000; border-collapse:collapse;
}
#StaffTraining table th {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px dashed #000000;
    color: #000000;
    line-height: 1.4;
    padding: 3px;
}
#StaffTraining table td {
    color: #000000;
    line-height: 1.4;
    padding: 3px;
}

#dnn_ctr_ManageTabs_tblPage td{border:none;}

.Normal table tr:hover {
    color: #000000;
}
.Normal ul, .Normal ol {
    margin: 0.9em 0.3em 0.9em 1.5em;
}
.Normal li {
    line-height: 1.24;
    margin: 0 0;
    padding: 2px 0 5px;
    text-align: left;
}

.Normal li img {
padding:0 9px;
}
	
img {
	border: none;
}

.Normal p img {
    padding: 0 9px;
	border:none;
}

img.contentr {
	padding: 5px 0px 5px 10px;
	float: right;
}

img.contentl {
	padding: 5px 10px 5px 0px;
	float: left;
}

.Head {
    color: #003399;
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 18px;
    font-weight: bold;
}

h1 {
	padding: 21px 5px 11px 25px;
	font-size: 26px;
	color: #FFF;
	font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
}

h1.img {
	margin-bottom: -8px;
	border: none;
}


h2.img {
	margin-bottom: -8px;
	border: none;
}

h2 {
	font-size: 16px;
	color: #333;
}

h2.left {
	clear:both;
	color:#444444;
	font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif
	font-size:1.4em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
	margin:0pt 0pt 10px;
	padding:3px 0pt 4px 43px;
}
	
h3 {
color:#003399;
font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
font-size:18px;
font-weight:bold;
}

h3.right {
	color:#FFFFFF;
	font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size:1em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
	margin:0pt 0pt 8px;
	padding:8px 0pt 8px 5px;
}

h4 {
    color: #003366;
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 15px;
    font-weight: bold;
}

h5 {
    color: #003366;
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 14px;
    font-weight: bold;
	font-style:	oblique;
}

.ConsultingHours {
    -moz-border-radius: 10px 10px 10px 10px;
    background: url("images/consultingclock.png") no-repeat scroll 251px 17px #F0F7FE;
    border: 1px solid #CCCCCC;
    float: right;
    margin: 20px;
    padding: 0 8px 8px;
    width: 38%;
}

.EmergencyServices {
    background: url("images/emergencyphone.jpg") no-repeat scroll 261px 65px #FEF0F0;
    border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    color: #FF0000;
    float: right;
    font-size: 42px;
    font-weight: bold;
    margin: 20px;
    padding: 8px 8px 8px 21px;
    width: 38%;
	margin-top:12px;
}

.ConsultingHours table td {
    color: #000000;
    line-height: 1.4;
    padding: 8px 0 8px 8px;
}

.BusinessHours {
    background: url("images/clock.png") no-repeat scroll 221px 15px #FFFFFF;
    padding-right: 0;
	margin-top:20px;
	float:left;
}

.BusinessHours table td {
    color: #000000;
    line-height: 1.4;
    padding: 8px 0 8px 8px;
}

.3Columns {
	background-color: #666;
	padding-right: 0;
	margin-top:20px;
	width:420px;
}

.3Columns table td {
    color: #fff;
    line-height: 1.4;
    padding: 8px;
	background-color: #fff;
}

#dnn_ctr17665_HtmlModule_HtmlModule_lblContent{ margin:-30px 0 0 14px;}

#dnn_ctr17643_ModuleContent {
	background: url("images/sitemap.jpg") no-repeat scroll right top #FFFFFF;
	color: #CCCCCC;
	margin-top: 20px;
	padding-right: 0;
	text-shadow: 0px 0px 1px #006BA5;
	margin-left:21px;
}

#dnn_ctr17926_ModuleContent{}

.DNN_ANN_DesignTable {
    margin-bottom: 2px;
    margin-top: 11px;
    width: 100%;
	line-height:1.2;
}

#dnn_ctr17643_ModuleContent a:visited, #dnn_ctr17643_ModuleContent a:link,#dnn_ctr17643_ModuleContent a:active,#dnn_ctr17643_ModuleContent a:hover{
    padding-left: 10px;
    text-shadow: none;
}

#dnn_ctr17661_ViewArticle_GridView1{
    border-collapse: collapse;
    border-color: #E5E7E7;
    border-width: 15px;
    color: #EDEDED;
    padding: 10px;
    width: 98%;
}

#dnn_ctr17661_ViewArticle_GridView1 a:link {display:block;}

#dnn_ctr17661_ViewArticle_lkbReturn{
    background: url("Images/commandbutton_right.gif") no-repeat scroll right center #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    color: #003366;
    margin-right: 2px;
    padding: 5px 6px 2px 3px;
    text-decoration: underline;
}

#dnn_ctr17661_ViewArticle_lblArticle td img {
    padding: 5px 5px 0;
}

.FCKLinkGalleryContainer{margin:10px; min-height:500px;}
.FCKLinkGalleryContainer Head{color:#fff;}
.FCKLinkGalleryTitleContainer{color:#fff;}
#lblTitle{color:#fff;}
#plURL{color:#fff;}


#heartworm {
    background: url("images/heartworm-life-cycle.jpg") no-repeat scroll 11px -5px #000000;
    color: #fff;
    height: 186px;
    padding: 15px 15px 0 192px;
}
#heartworm p{color:#CCCCCC;}
#heartworm ol{}
#heartworm ol li{color:#CCCCCC;list-style-type:upper-alpha;}

#summary_treatment_plan {
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    color: #003399;
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#summary_treatment_plan p {
    color: #000000;
    font-weight: normal;
}
#summary_treatment_plan ol{}
#summary_treatment_plan ol li{}

#dnn_ctr17660_ViewAskTheVet_Panel1 {background: url("images/askthevet_image.jpg") no-repeat scroll right top #FFFFFF;}

#dnn_ctr17660_ViewAskTheVet_Panel1 p{padding-right:260px;}

#dnn_ctr17661_ViewArticle_pnlArtSearch {background: url("images/articles_image.jpg") no-repeat scroll right top #FFFFFF;}

#dnn_Sitemap{color:#333;}
#dnn_Sitemap UL{font-weight: normal; line-height:.5;}
#dnn_Sitemap UL LI a:link{font-weight: normal;}


.SkinObject {
    color: #BFE2E7;
    margin-right: 0px;
    padding-top: 46px;
	font-size:12px;
	font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
}

.Shopping {
    background: url("images/shopping.png") no-repeat scroll 1px 3px transparent;
    height: 136px;
    margin-right: 20px;
    padding-left: 37px;
    padding-top: 8px;
    width: 161px;
}

.Shopping :link, .Shopping a:link, .Shopping a:visited{
color:#fff;
font-weight:normal;
font-size:15px;
text-decoration:none;
text-shadow:1px 1px 2px #333;
}

.Shopping a:active,.Shopping a:hover{
color:#ffcc00;
text-decoration:none;
text-shadow:1px 1px 2px #333;
}

.Shopping a:active{
color:#000;
text-decoration:none;
text-shadow:1px 2px 3px #fff;
}

a {
	color: #3e6893;
	text-decoration: none;
}

a.orange:link {
	color: #ee8702;
	text-decoration: none;
}
a.orange:visited {
	color: #ee8702;
	text-decoration: none;
}

a.orange:active {
	color: #ee8702;
	text-decoration: none;
}

a.orange:hover {
	color: #578abe;
	text-decoration: underline;
}

a:link{
	color:#a90500;
	text-decoration: none;
	font-weight:bold;
}

a:visited{
	color:#CC3300;
	text-decoration: none;
	font-weight:bold;
}

a:active {
	color: #003399;
	text-decoration: none;
	font-weight:bold;
}

a:hover {
	color: #a90500;
	text-decoration: underline;
	font-weight:bold;
}

a.footerlinks:link, a.footerlinks:visited{
	color: #0c2577;
	text-decoration: underline;
	text-transform:lowercase;
}

a.footerlinks:active {
	color: #FF6600;
	text-decoration: none;
	text-transform:lowercase;
}

a.footerlinks:hover {
	color: #578abe;
	text-decoration: none;
	text-transform:lowercase;
}

a.endbox {
	color: #666;
	text-decoration: none;
}

a:hover.endbox {
	color: #444;
	text-decoration: underline;
}


ul {
	list-style-type: none;	
	list-style-image: none;
	text-align:left;
}

li {
font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
	font-size: 15px;
	color: #111;
	margin:12px 0px 0px 16px;
	text-align:left;
}

ul li {
	list-style-image:url("images/bullet.png"); line-height:.8;
}

ul li ul li {
	list-style-image:url("images/bullet2.png");
}


	/* ==========================
    CSS STYLES FOR HouseMenu
   ==========================
*/

/*********************************************************************
 Standard structural CSS that typically should not need to be changed
*********************************************************************/
/*---------Root Menu Separator---------------*/
.menu_bg{padding:0px;  margin:0 9px 0 7px; background:url("images/menu_bg.png") top left;height:44px; font-size:16px; color:#FFF; font-family:'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;}
.menu_left{padding:0px; margin:0px; background:url(images/menu_left.png) no-repeat  top left; height:44px; width:724px; margin:79px 0 0 30px;}
.menu_inner_left{padding:0px; margin:0px; background:url(images/menu_left.png) no-repeat  top left; height:44px; width:529px; margin:79px 0 0 225px;}
.menu_right{margin:0px; background:url(images/menu_right.png) no-repeat top right;height:44px;}

#menu{
	margin: 0 auto;
	width: 100%;
	}
	
	.sf-menu {
    margin-bottom: 0;
}
#menu ul li {
    display: block;
    float: left;
    list-style-position: inside;
    list-style-type: none;
    margin-left: 2px;
    margin-right: 2px;
}
#menu li.sfHover ul {
    left: -2px;
    top: 57px;
    width: 180px;
}
#menu li.sfHover ul ul {
    left: 178px;
    top: 0;
}
#menu ul li a:link, #menu ul li a:visited {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    font-family: Verdana,Tahoma,Arial,San-Serif;
    font-size: 18px;
    padding: 14px 10px;
    text-decoration: none;
    z-index: 500;
}
#menu ul li a:active, #menu ul li a:hover, #menu ul li.current a:link, #menu ul li.current a:visited {
    background-color: transparent;
}
#menu ul li li a:link, #menu ul li li a:visited, #menu ul li.current li a:link, #menu ul li.current li a:visited {
    display: block;
    font-family: Tahoma,Verdana,sans-serif;
    font-size: 12px;
    height: 19px;
    padding: 5px 8px;
    text-decoration: none;
    z-index: 500;
}
#menu ul li li a:hover, #menu ul li li a:active, #menu ul li.current li a:hover, #menu ul li.current li a:active, #menu ul li.current li.current a:link, #menu ul li.current li.current a:visited {
    z-index: 500;
}
#menu ul li li li a:link, #menu ul li li li a:visited, #menu ul li.current li.current li a:link, #menu ul li.current li.current li a:visited {
    display: block;
    font-family: Tahoma,Verdana,sans-serif;
    font-size: 12px;
    padding: 5px 8px;
    text-decoration: none;
    z-index: 500;
}
#menu ul li li li a:hover, #menu ul li li li a:active, #menu ul li.current li li a:hover, #menu ul li.current li li a:active, #menu ul li.current li.current li a:hover, #menu ul li.current li.current li a:active, #menu ul li.current li.current li.current a:link, #menu ul li.current li.current li.current a:visited {
    z-index: 500;
}
/*--------- dnn menu style ----------*/
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	font-size: 11px; 
	background-color:transparent;
	width:auto;
	display:block;
}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	color: #FFF;
	font-size: 13px; 
	font-weight:bold; 	
	text-align:center; 
	padding:13px 13px 13px 13px;
	background:url("images/margin_right.png") no-repeat top right;
	text-transform:capitalize;
	white-space:nowrap;
	float:left;
	position:relative;
	overflow:auto;
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	color:#CF3339;
	font-size: 13px; 
	font-weight:bold;
	text-align:center;
	padding:13px 13px 13px 13px;
	background:url("images/margin_right.png") no-repeat top right;;
	text-transform:capitalize;
	white-space:nowrap;
	float:left;
	position:relative;
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected{
	color:#A4E1EF;
	font-weight:bold;
	text-align:center;
	font-size: 13px;
	background:url("images/margin_right.png") no-repeat scroll right top transparent;
	padding:13px 13px 13px 13px;
	text-transform:capitalize;
	white-space:nowrap;
	float:left;
	position:relative;
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
	border:1px solid #C0D6E5;
	z-index: 100;
}

.main_dnnmenu_submenu td
{
	background-color:#FFFFFF;
	z-index: 1000;
	font-size: 11px; 
	font-weight:bold;
	text-align:left;
	color:#fff;
	background-color:#555;
	line-height:2em;
	padding: 0px 5px;
	margin:0px;
	opacity: 0.9;
	filter: alpha(opacity = 90);
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   
{ 
background: url("images/submenu_hover.png") repeat-x center center #555 ;color:#cf3339;
}
.main_dnnmenu_itemselected td{
background: url("images/submenu_hover.png") repeat-x center center #555 ;color:#A4E1EF;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
}

#dnn_ctr17653_ViewProvet_Shopping_CategoryView_GroupView a:link, #dnn_ctr17653_ViewProvet_Shopping_CategoryView_GroupView a:visited {
    opacity: 0.8; filter: alpha(opacity = 80);
}
#dnn_ctr17653_ViewProvet_Shopping_CategoryView_GroupView a:active, #dnn_ctr17653_ViewProvet_Shopping_CategoryView_GroupView a:hover {
    opacity: 1;filter: alpha(opacity = 80);
}
.CategoryLink {
    display: block;
    overflow: visible;
}

#dnn_ctr17653_ViewProvet_Shopping_CategoryDetailView_pnlCategoryChildren table td {
    padding: 10px 0 56px;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url("images/submenu_hover.png") repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}

/* Footer Ul li Styling */
.menu_style{}
#nav {
display: list-item;
}
#dnn_nav {
display:block;
}
#dnn_dnnNav{}
#dnnNAV{}

ul#dnn_nav{
display:inline;
text-align:left;
padding:0;
margin:0 0 0 25px;}

ul#dnn_nav li {
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 12px;
	list-style:none;
	list-style-image:none;
    margin: 10px 0px 0px 0px;
	display:inline;
	padding: 5px 0px;
	float:left;
	padding-right:21px;
	text-align:right;
	line-height:1.25;
}

ul#dnn_nav li ul{
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 12px;
    list-style-type: none;
    margin-top: 10px;
    text-align: right;
	display:inline;
	padding: 5px 0px;
}

ul#dnn_nav li a {
    color: #BFE2FF;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 2px #000000;
}

ul#dnn_nav li li{
    font-family: 'Calibri',Arial,Helvetica,trebuchet MS,sans-serif;
    font-size: 12px;
    list-style-type: none;
    margin-top: 0px;
    padding:0px;
    text-align: right;
	float:none;
	display: list-item;
	font-weight:normal;
	list-style-type:none;
}

ul#dnn_nav li li a {
color:#fff;
text-decoration:none;
text-shadow:none;
font-weight:normal;
list-style-type:none;
}

ul#dnn_nav li li a:Hover {
color:#fff;
text-decoration:underline;
}

#dnn_ctr18176_ModuleContent{background: #fff url("images/general-pet-care.jpg") no-repeat top right;}
#dnn_ctr17653_ViewProvet_Shopping_ShoppingCartView_lkbCheckOut{
    background-color: #57A957;
    background-image: -moz-linear-gradient(center top , #62C462, #57A957);
    background-repeat: repeat-x;
    border-color: #D4E3D3 #067700 #067700 #D4E3D3;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-size: 13px;
    margin: -2px 0 0 33px;
    padding: 4px 9px 4px 7px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	cursor:pointer;
}

#dnn_ctr20642_ViewProvet_EmailArchive_gvwComp{
    border-collapse: collapse;
    border-color: #E5E7E7;
    color: #EDEDED;
    padding: 10px;
    width: 98%;
}

#dnn_ctr20642_ViewProvet_EmailArchive_gvwComp th {
    background-color: #FEF0F0;
    border-collapse: collapse;
    border-color: #E5E7E7;
    font-size: 15px;
    font-weight: bold;
    padding-left: 4px;
    width: 98%;
}

#dnn_ctr19374_Repository_lstObjects{border-bottom:1px solid; border-collapse:collapse;}
#dnn_ctr19374_Repository_lstObjects td {
    background-color: #efefef;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
}

